@charset "utf-8";
/* CSS Document */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

#navcontainer{

position:fixed;
width:780px;
height: 150px;
left: 50%;
margin: 0 0 0 -389px;
background-color:#000000;
}

#navcontainer ul{
margin:70px 0 0 30px;
padding: 0;
}

#navcontainer li{
display:inline;
float:left;
padding-right:10px;
}
.navhome {
	display: block;
	width: 62px;
	height: 28px;
	background-image: url(images/home1.gif);
	background-repeat: no-repeat;
}
.navhome:hover {
	background-position:  -63px;
}
.navhome span {
	display: none;
}

.navblog {
	display: block;
	width: 62px;
	height: 28px;
	background-image: url(images/blog1.gif);
	background-repeat: no-repeat;
}
.navblog:hover {
	background-position:  -63px;
}
.navblog span {
	display: none;
}
.navbios {
	display: block;
	width:62px;
	height: 28px;
	
	background-image: url(images/bios1.gif);
	background-repeat: no-repeat;
}
.navbios:hover {
	background-position:  -64px;
}
.navbios span {
	display: none;
}
.navlisten {
	display: block;
	width: 62px;
	height: 28px;
	
	background-image: url(images/hear1.gif);
	background-repeat: no-repeat;
}


.navlisten span {
	display: none;
}
.navlisten:hover {
	background-position:  -63px;
}
.navshop {
	display: block;
	width: 64px;
	height: 28px;
	
	background-image: url(images/shop1.gif);
	background-repeat: no-repeat;
}
.navshop:hover {
	background-position:  -65px;
}
.navshop span {
	display: none;
}

.navpress {
	display: block;
	width: 63px;
	height: 28px;
	
	background-image: url(images/read1.gif);
	background-repeat: no-repeat;
}
.navpress:hover {
	background-position:  -64px;
}
.navpress span {
	display: none;
}
.navmore {
	display: block;
	width: 51px;
	height: 21px;
	
	background-image: url(images/more.gif);
	background-repeat: no-repeat;
}
.navmore:hover {
	background-position:  -50px;
}
.navmore span {
	display: none;
}
.navtalk {
	display: block;
	width: 63px;
	height: 28px;
	
	background-image: url(images/talk1.gif);
	background-repeat: no-repeat;
}
.navtalk:hover {
	background-position:  -64px;
}
.navtalk span {
	display: none;
}

.layout #container {
 
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	
	background: #000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px dotted #000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.layout #sidebar1 {
    position:fixed;

	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	height:243px;
	background: #000; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 20px 30px 0px;
	margin-top: 150px;
}
.layout #mainContent {
 width: 520px;
 height:auto;

	margin: 120px 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 20px 0px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	color:#fff;
	text-align:justify;
	line-height:1.2em;
	font-size:1em;

	}
	
	p img {
	margin-left: 15px;
	}
	
	.player {
	height: 250px;
	width: 440px;
	padding-left: 70px;
	padding-top:10px;
	}
	 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#footer {

width:780px;


margin: auto;

}
#footer li{

display:inline;

padding-left: 70px;
list-style-type:none;
color:#CC0000;
font-size:0.8em;
}


#footer ul{

margin:20px 0 20px 0;
padding: 0;
text-align:right;

}

#footer li a:link, #footer li a:visited {
text-decoration:none;
color:#CC0000;

}

#footer li a:hover{

color:#FFFFFF;
}

a {
outline: none;
}

</style>
<![endif]-->
